--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The customer's street address
full_name: ActiveMerchant::Billing::Integrations::Chronopay::Notification#street
is_singleton: false
name: street
params: ()
visibility: public
